package org.bench4q.share.models.agent;

import javax.xml.bind.annotation.XmlElement;
import javax.xml.bind.annotation.XmlRootElement;

@XmlRootElement(name = "cleanTestResult")
public class CleanTestResultModel {
	private boolean success;

	@XmlElement
	public boolean isSuccess() {
		return success;
	}

	public void setSuccess(boolean success) {
		this.success = success;
	}

	public CleanTestResultModel() {
	}

	public CleanTestResultModel(boolean success) {
		this.setSuccess(success);
	}
}
